CMSIS-NN: Globals

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - s -

- arm_softmax_q15() : arm_nnfunctions.h , arm_softmax_q15.c
- arm_softmax_q7() : arm_nnfunctions.h , arm_softmax_q7.c
- arm_softmax_s8() : arm_nnfunctions.h , arm_softmax_s8.c
- arm_softmax_u8() : arm_nnfunctions.h , arm_softmax_u8.c
- arm_softmax_with_batch_q7() : arm_nnfunctions.h , arm_softmax_with_batch_q7.c
- SAT_INPUT : arm_elementwise_add_s8.c
- scratch_buffer : arm_nnexamples_cifar10.cpp , arm_nnexamples_gru.cpp
- SELECT_IF_NON_ZERO : arm_nnsupportfunctions.h
- SELECT_USING_MASK : arm_nnsupportfunctions.h
- sigmoidHTable_q15 : arm_nn_tables.h , arm_nntables.c
- sigmoidLTable_q15 : arm_nn_tables.h , arm_nntables.c
- sigmoidTable_q15 : arm_nntables.c , arm_nn_tables.h
- sigmoidTable_q7 : arm_nn_tables.h , arm_nntables.c